Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6820 - Unable to install over FTP
Summary: Unable to install over FTP
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-08 11:56 UTC by devmorfo
Modified: 2015-01-07 23:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 15:42:00 UTC


Attachments (Terms of Use)

Description devmorfo 1999-11-08 11:56:34 UTC
When trying to install RH 6.1 with bootnet image over FTP I
get anaconda runtime errors. The FTP server is a RH 5.1
system.

Comment 1 Joao Paulo 1999-12-17 13:18:59 UTC
I got the same problem. I just can't install RedHat 6.1 by FTP. My ftp server
is a WinNT 4.0. When I start booting the system, choosing FTP Instalation
method, and then when I choose instalation type, as server or custom, I get
this error message: "-No Drives Found- An error has occurred - No valid devices
were found on which to create new filesystems. Please check your hardware for
the causa of this problem."
But When I install RedHat 6.0 by the same method (using this procedure), it
works just fine in the same machine(SCSI). Is there any I can do to make it
work?

Comment 2 Jay Turner 2000-02-09 13:16:59 UTC
The "no drives found" error that is quoted is a result of the SCSI module not
getting loaded for your SCSI adapter.  This has nothing to do with the
installation method that you are picking.  I would recommend checking the
virtual consoles to see why the module is failing to get loaded.

As for the first problem, I really cannot comment without seeing the error
message that you are receiving.  There are a number of known issues with FTP
installations, so I am guessing that you are just hitting one of these.  A
number of improvements have been made in the latest RawHide installer that you
might want to check out.

Comment 3 Jay Turner 2000-02-22 15:41:59 UTC
Closing bug due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.